- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Sdl_Event_Mouse_Button_Up Struct Reference

SDL Mouse Up event. More...

## Data Fields
int | button
| Mouse button that was released (1 - 32)
int | x
| Mouse co-ordinates when mouse button was raised.
int | y
| Mouse co-ordinates when mouse button was raised.
int | double_click: 1
| Set if click was a double click.
int | triple_click: 1
| Set if click was a triple click.
unsigned int | time

## Detailed Description

SDL Mouse Up event.